Delete Identity Control
curl --request DELETE \
--url https://api.example.com/v2/identity/controls \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/v2/identity/controls"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/v2/identity/controls', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}Identity Controls
Delete Identity Control
Delete an identity control on an identity.
DELETE
/
v2
/
identity
/
controls
Delete Identity Control
OAuth Scope
identity:write_identity_control
Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Query Parameters
The control ID to be deleted.
Reason for deleting the identity control.
Response
200 - application/json
A successful response.
The response is of type object.
Was this page helpful?
⌘I